<WebBox ID="monitor">
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="150" valign="top" align="center">  
      <Include SRC="{{./}}{{selectFile}}" />
    </td>
    <td>
      <img src="{{GRAPHICS}}pixel.gif" width="10" height="1">
    </td>
    <td valign="top" width="100%"> 
      <Include SRC="{{./}}monitorMenu.html" />
      <Include SRC="{{./}}{{reportFile}}" />
    </td>
  </tr>
</table>
</WebBox>
